package util

// ResolvePanic convert panic recover to error This used
// for map[any]any value manipulations when get panic
func ResolvePanic(err *error) {
	if r := recover(); r != nil {
		*err = r.(error)
	}
}
